Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install uni2ascii on Debian Unstable (Sid)


Install uni2ascii

Installing uni2ascii package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install uni2ascii

uni2ascii package information

distro Debian Unstable (Sid)
section Main
name uni2ascii
version 4.18-2
description UTF-8 to 7-bit ASCII and vice versa converter
subsection text
website billposer.org / Software / uni2ascii.html
maintainer Kartik Mistry

Uninstall uni2ascii

To remove just uni2ascii package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove uni2ascii

Uninstall uni2ascii and it’s dependent packages

To remove the uni2ascii package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove uni2ascii

Purging uni2ascii

If you also want to delete configuration and/or data files of uni2ascii from Debian Sid then this will work:

sudo apt-get purge uni2ascii

To delete configuration and/or data files of uni2ascii and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove uni2ascii

 

Comments

comments